# UserExists

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_exists** | **bool** | Status if a user exist with that username or userId. | [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


